<?xml version="1.0"?>
<level levelNumber="6" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="23" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="205" y="240" angle="-45.9688" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>45</under>
		<under>46</under>
		<under>52</under>
		<over>53</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="1" zLayer="3" x="212" y="316" angle="-45.6251" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>46</under>
		<under>53</under>
		<over>56</over>
		<under>59</under>
		<under>60</under>
		<over>64</over>
		<over>66</over>
		<over>68</over>
		<over>70</over>
	</card>
	<card id="2" zLayer="1" x="819" y="245" angle="45.4688" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="3" zLayer="3" x="817" y="315" angle="45.2188" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="4" zLayer="0" x="746.001" y="223.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>7</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="5" zLayer="0" x="815.001" y="223.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="0" x="884.001" y="224.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>8</over>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="7" zLayer="1" x="709.001" y="247.667" angle="45.8436" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="8" zLayer="1" x="919.001" y="246.667" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="2" x="816" y="284" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>3</over>
		<under>5</under>
		<over>15</over>
		<over>18</over>
	</card>
	<card id="10" zLayer="2" x="886.001" y="282.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<under>6</under>
		<under>8</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="2" x="744.001" y="282.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<under>4</under>
		<under>7</under>
		<over>13</over>
		<over>16</over>
		<over>19</over>
	</card>
	<card id="12" zLayer="3" x="920.001" y="314.667" angle="45.8438" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<under>10</under>
		<over>14</over>
		<over>17</over>
	</card>
	<card id="13" zLayer="3" x="708.001" y="319.333" angle="45.3749" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>11</under>
		<over>16</over>
		<over>19</over>
	</card>
	<card id="14" zLayer="4" x="884.667" y="357.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>10</under>
		<under>12</under>
		<over>17</over>
		<over>18</over>
		<over>21</over>
		<over>31</over>
	</card>
	<card id="15" zLayer="4" x="814" y="359" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>9</under>
		<over>18</over>
		<over>20</over>
		<over>32</over>
	</card>
	<card id="16" zLayer="4" x="743.001" y="357.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>11</under>
		<under>13</under>
		<over>18</over>
		<over>19</over>
		<over>22</over>
		<over>33</over>
	</card>
	<card id="17" zLayer="5" x="920.001" y="386.667" angle="45.1562" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>21</over>
		<over>31</over>
		<over>35</over>
	</card>
	<card id="18" zLayer="5" x="815.001" y="388.667" angle="45.4685" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>9</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="19" zLayer="5" x="709.667" y="387.333" angle="45.7499" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<under>16</under>
		<over>22</over>
		<over>33</over>
	</card>
	<card id="20" zLayer="6" x="813.001" y="425.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>18</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="21" zLayer="6" x="883.001" y="425.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<under>18</under>
		<over>31</over>
		<over>32</over>
		<over>35</over>
	</card>
	<card id="22" zLayer="6" x="741.001" y="424.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>19</under>
		<over>32</over>
		<over>33</over>
		<over>36</over>
	</card>
	<card id="23" zLayer="9" x="583" y="508" angle="45.4374" assignedValue="-1" isSpecial="false">
		<under>51</under>
	</card>
	<card id="24" zLayer="9" x="435" y="509" angle="-45.6562" assignedValue="-1" isSpecial="false">
		<under>42</under>
	</card>
	<card id="25" zLayer="7" x="311" y="460" angle="-45.7187" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>64</under>
		<under>67</under>
		<under>71</under>
	</card>
	<card id="26" zLayer="7" x="208.333" y="462" angle="-45.2499" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>56</under>
		<under>68</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="27" zLayer="7" x="102" y="456" angle="-45.6562" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>69</under>
		<under>72</under>
	</card>
	<card id="28" zLayer="8" x="209" y="495" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>70</under>
	</card>
	<card id="29" zLayer="8" x="280" y="495" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>71</under>
	</card>
	<card id="30" zLayer="8" x="135" y="494" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>72</under>
	</card>
	<card id="31" zLayer="7" x="919.334" y="445" angle="45.0313" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<under>21</under>
		<over>35</over>
	</card>
	<card id="32" zLayer="7" x="813.667" y="445" angle="45.4063" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="7" x="709.334" y="447" angle="45.7812" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>19</under>
		<under>22</under>
		<over>36</over>
	</card>
	<card id="34" zLayer="8" x="816.334" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>32</under>
	</card>
	<card id="35" zLayer="8" x="887.334" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>21</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="36" zLayer="8" x="743.334" y="487" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="37" zLayer="1" x="585" y="237" angle="45.9375" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="38" zLayer="0" x="554" y="209" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>48</over>
	</card>
	<card id="39" zLayer="2" x="471.338" y="273" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>43</under>
		<under>47</under>
	</card>
	<card id="40" zLayer="4" x="471.338" y="340.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="6" x="471.338" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<under>44</under>
	</card>
	<card id="42" zLayer="8" x="471.338" y="473.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>41</under>
		<under>44</under>
	</card>
	<card id="43" zLayer="1" x="437" y="231" angle="-45.1876" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<under>47</under>
	</card>
	<card id="44" zLayer="5" x="437.328" y="372.665" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="45" zLayer="0" x="139.667" y="220.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>55</over>
		<over>60</over>
	</card>
	<card id="46" zLayer="0" x="208.667" y="220.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="0" x="470" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>43</over>
	</card>
	<card id="48" zLayer="2" x="551.672" y="273.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="4" x="551.672" y="340.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>48</under>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="50" zLayer="6" x="551.672" y="407.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<under>54</under>
	</card>
	<card id="51" zLayer="8" x="551.672" y="474" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>50</under>
		<under>54</under>
	</card>
	<card id="52" zLayer="0" x="277.667" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>57</over>
		<over>59</over>
		<over>62</over>
	</card>
	<card id="53" zLayer="2" x="209" y="279" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>1</over>
		<under>46</under>
		<over>56</over>
		<over>68</over>
	</card>
	<card id="54" zLayer="5" x="585.662" y="373.666" angle="45.0627" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="55" zLayer="1" x="103.667" y="245.667" angle="-45.8124" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>60</over>
		<over>63</over>
	</card>
	<card id="56" zLayer="4" x="208" y="355" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>26</over>
		<under>53</under>
		<over>68</over>
		<over>70</over>
	</card>
	<card id="57" zLayer="1" x="309.667" y="242.667" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>59</over>
		<over>62</over>
	</card>
	<card id="59" zLayer="2" x="279.667" y="279.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>52</under>
		<under>57</under>
		<over>62</over>
		<over>64</over>
		<over>67</over>
	</card>
	<card id="60" zLayer="2" x="137.667" y="279.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>45</under>
		<under>55</under>
		<over>63</over>
		<over>66</over>
	</card>
	<card id="62" zLayer="3" x="308.667" y="311.667" angle="-45.8437" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>57</under>
		<under>59</under>
		<over>64</over>
		<over>67</over>
	</card>
	<card id="63" zLayer="3" x="103.667" y="316.333" angle="-45.8751" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>60</under>
		<over>66</over>
		<over>69</over>
		<over>72</over>
	</card>
	<card id="64" zLayer="4" x="278.333" y="354.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>25</over>
		<under>59</under>
		<under>62</under>
		<over>67</over>
		<over>68</over>
		<over>71</over>
	</card>
	<card id="66" zLayer="4" x="136.667" y="354.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>60</under>
		<under>63</under>
		<over>68</over>
		<over>69</over>
		<over>72</over>
	</card>
	<card id="67" zLayer="5" x="313.667" y="383.667" angle="-45.4376" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>59</under>
		<under>62</under>
		<under>64</under>
		<over>71</over>
	</card>
	<card id="68" zLayer="5" x="211.667" y="384.667" angle="-45.7189" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>26</over>
		<under>53</under>
		<under>56</under>
		<under>64</under>
		<under>66</under>
		<over>70</over>
		<over>71</over>
		<over>72</over>
	</card>
	<card id="69" zLayer="5" x="103.333" y="384.333" angle="-45.25" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>63</under>
		<under>66</under>
		<over>72</over>
	</card>
	<card id="70" zLayer="6" x="206.667" y="422.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>26</over>
		<over>28</over>
		<under>56</under>
		<under>68</under>
	</card>
	<card id="71" zLayer="6" x="276.667" y="422.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>29</over>
		<under>64</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="72" zLayer="6" x="134.667" y="421.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>30</over>
		<under>63</under>
		<under>66</under>
		<under>68</under>
		<under>69</under>
	</card>
</level>
